## libdns-zoneparse-perl 1.10

=== debian/changelog ===
libdns-zoneparse-perl (1.10-2) unstable; urgency=low

  * Team upload.
  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2025 06:41:15 +0200

libdns-zoneparse-perl (1.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:34:12 +0100

libdns-zoneparse-perl (1.10-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #668696 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan
    Kohler <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved
    to Uploaders.
  * debian/watch: use dist-based URL.

  * New upstream release.
  * Use tiny debian/rules, don't install README anymore.
  * debian/copyright: update to Copyright-Format 1.0.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3; remove version from perl build
    dependency.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2012 18:22:21 +0200

libdns-zoneparse-perl (0.95-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 21 Jan 2005 18:45:09 -0800

libdns-zoneparse-perl (0.94-2) unstable; urgency=low

  * Fix the description too.

 -- Ivan <ivan-debian@420.am>  Sun, 12 Sep 2004 23:13:13 -0700

libdns-zoneparse-perl (0.94-1) unstable; urgency=low

  * New upstream release
  * Grammar: fix it's vs its in description and upstream (Closes: Bug#268524)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 12 Sep 2004 22:16:56 -0700

libdns-zoneparse-perl (0.92-1) unstable; urgency=low

  * New upstream release
  * Add watch file for uscan

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  1 Sep 2004 05:08:48 -0700

libdns-zoneparse-perl (0.91-1) unstable; urgency=low

  * New upstream release
  * debhelper compat v4
  * Change Section: from interpreters to perl

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 28 Mar 2004 23:20:48 -0800

libdns-zoneparse-perl (0.82-1) unstable; urgency=low

  * New upstream release
  * binary-arch vs. binary-indep (closes: Bug#153355)
  * debian/copyright pedantry (closes: Bug#153376, Bug#153335)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:37:34 -0700

libdns-zoneparse-perl (0.81-1) unstable; urgency=low

  * New upstream release (closes: Bug#147828)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 14 Jul 2002 18:47:18 -0700

libdns-zoneparse-perl (0.8-1) unstable; urgency=low

  * Initial Release (closes: Bug#143719).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 20 Apr 2002 01:14:56 -0700
