=== debian/control ===
Source: libdns-zoneparse-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/DNS-ZoneParse
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdns-zoneparse-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdns-zoneparse-perl
Testsuite: autopkgtest-pkg-perl

Package: libdns-zoneparse-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for parsing and manipulating DNS Zone Files
 DNS::ZoneParse will parse a Zone File and put all the Resource Records (RRs)
 into an anonymous hash structure. At the moment, the following types of RRs
 are supported: SOA, NS, MX, A, CNAME, TXT, PTR. It could be useful for
 maintaining DNS zones, or for transferring DNS zones to other servers. If you
 want to generate an XML-friendly version of your zone files, it is easy to
 use XML::Simple with this module once you have parsed the zonefile.
 .
 DNS::ZoneParse scans the DNS zonefile - removes comments and separates
 the file into its constituent records. It then parses each record and
 stores the records internally.
