=== debian/watch ===
version=4
https://metacpan.org/release/DNS-ZoneParse   .*/DNS-ZoneParse-v?@ANY_VERSION@@ARCHIVE_EXT@$
